
Tomas Tech Co.,Ltd. - Sales support #315

Parent project # 533 (New): [PJ******]General and administrative expenses

Shimizu correct 2 machines  data from Takamatsu Mazak and sumaraize concept 27th

18 Dec 2023 09:31 - Ryo Nozaki

Status: Closed Start date: 18 Dec 2023

Priority: Normal Due date: 10 Jan 2024

Assignee: Woraphong Wernsantiah % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 12 Jan 2024   

Description

Concept Fanuc and concept estimate

History

#1 - 22 Jan 2024 08:31 - Woraphong Wernsantiah

- % Done changed from 0 to 100

- Estimated time set to 8.00 h

- Finish date set to 12 Jan 2024

Shimizu correct 2 machines  data from Takamatsu Mazak and sumaraize concept 27th

#2 - 22 Jan 2024 08:33 - Woraphong Wernsantiah

- Status changed from New to Confirmation request

Shimizu correct 2 machines  data from Takamatsu Mazak and sumaraize concept 27th

#3 - 22 Jan 2024 08:35 - Woraphong Wernsantiah

- File Concept Shimizu (1).pptx added

- File Equipment  (1).xlsx added

#4 - 24 Jan 2024 16:33 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 30 Jan 2024 20:55 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

Files

Equipment  (1).xlsx 19.3 KB 22 Jan 2024 Woraphong Wernsantiah

Concept Shimizu (1).pptx 1.12 MB 22 Jan 2024 Woraphong Wernsantiah
